Ultrapack 1.8 (oli: IL Kuvia)

(1/7) > >>

Erkki:
Tjaah, FSN-serveri vaihtanut UP 1.8 modisettiin. Ei tarvitse sielläkään enää lentää.

OPe:
Mikä estää?

Lonkka:
Quote

Tjaah, FSN-serveri vaihtanut UP 1.8 modisettiin. Ei tarvitse sielläkään enää lentää.


Helppoa kuin heinänteko...ja kuule Mansnerinpoika kun laitan vähän faktoja ja kuvia niin leuka loksahtaa...
onlinessä AI-koneita(ei vastuksen etsimistä)liikkuvat panssari,rintamalinja ym herkut!!!

Ainoastaan pitää hankkia aito 1946,4.08 patch,4.09m+sitten tämä uusin 1.8 mod!

Eli:

Asenna IL1946-->lataa ja asenna official 4.08m-->lataa ja asenna official 4.09m(tässä originaalit)Modaus eli kaikki em. asennettu OK-->
Lataa kaikki nuo vaikka tuolta:  [urlhttp://il2ultrapack.net46.net/index.php/topic,308.0.html][/url]

Sitten klikkaat  UP_18_full.part01.exe  Ja seuraat ohjeita,lisää tietoa täältä:


[urlhttp://www.fsnordic.net/discussion/index.php/topic,29268.0.html][/url]

Harri





4.08

Miksu:
Oli eilen jo keskustelua asiasta. Esim. Super P51t eivät innosta jne. Se on kyllä sääli jos niin on. Tänään ehdin ehkä kokeilemaan kys. olevaa modia, saa nähdä.

iwn:
Sotkeeko tuo modi versionumeron, eli ei enää 4.09m yhteensopiva?

Navigation

Up one level

Next page